Module
Contents
Index 🔎︎
\<bookmark_value\>MONTH function\</bookmark_value\>

## MONTH

Returns the month for the given date value. The month is returned as an integer between 1 and 12.

### Syntax

MONTH(Number)

\<emph\>Number\</emph\>, as a time value, is a decimal for which the month is to be returned.

### Example:

MONTH(NOW()) returns the current month

MONTH(C4) returns 7 if contents of C4 = 7/7/00.